# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"

    filter_sets:
        squared_thumbnail_medium:
            filters:
                thumbnail:
                    size: [700, 300]
                    mode: outbound
                    allow_upscale: true
        

        squared_thumbnail_small:
            filters:
                thumbnail:
                    size: [200, 200]
                    mode: outbound
                    allow_upscale: true
     
